
Figure - Bug #115885
测试 Test-ST # 114575 (New): V5.0功能测试票

【AF】【EVT】【设置】屏保设置的UI界面中缺少对应一个图标
2023-02-04 13:54 - 物联网测试组_CDTS 段小刚

Status: CLOSED Start date: 2023-02-04

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS 段小刚 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: TEST Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302030336

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0072.X101

Reproducibility: Every time Fixed Version: 2023-02-06

Test Type: IT Root cause: UI 适配遗漏。

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、打开 设置 ——显示——屏保

2、对比查看样式UI

【预期结果】

2、UI要与验收一致

【实际结果】

2、屏保设置页面缺少一个对应 图标

【复现率】

3/3

History

#1 - 2023-02-06 17:33 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

179596 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Add right icon for screen saver.TC-RID: 1201-0201813IssueID: TS-R-BUG-115885Change-Id: Idaefe93a933a14757138cd21ec73bfbf7a995ed5

#2 - 2023-02-06 17:35 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to 物联网测试组_CDTS 段小刚

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-02-06

- Root cause set to UI 适配遗漏。
■ Current conclusion

已处理。

■ My analysis

UI 适配遗漏，已完善。

■ Next action

测试验证。

#3 - 2023-02-07 11:38 - 物联网测试组_CDTS 段小刚

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0072.X101

验证版本：2月7号的版本

验证结果：其缺少的屏保设置UI已添加

#4 - 2023-02-07 11:38 - 物联网测试组_CDTS 段小刚

- Status changed from VERIFIED to CLOSED

Bug已修复，特此关闭
